VACATION(1)

NAME
vacation - return ``I am on vacation'' indication

SYNOPSIS
vacation -I
vacation [ -tN ] user

DESCRIPTION
Vacation returns a message to the sender of a message telling that you are on vacation. The intended use is in a .forward file. For example, your .forward file might have:

\eric, "|vacation eric"

which would send messages to you (assuming your login name was eric) and send a message back to the sender.

Vacation expects a file .vacation.msg in your home directory containing a message to be sent back to each sender. For example, it might say:

I am on vacation until July 22.  If you have something urgent,
please contact Joe Kalash (IngVAX:kalash).
	--eric

This message will only be sent once a week to each unique sender. This timeout can be reset using the -t flag; a trailing `s', `m', `h', `d', or `w' scales the number to seconds, minutes, hours, days, or weeks respectively. The people who have sent you messages are kept in the files .vacation.pag and .vacation.dir in your home directory. The -I option initializes these files, and should be executed before you modify your .forward file.

If the -I flag is not specified, vacation reads the first line from the standard input for a UNIX-style ``From'' line to determine the sender. If this is not present, a nasty diagnostic is produced. Sendmail(8) includes this automatically.

SEE ALSO
sendmail(8)